.calendar, .calendar table {
  border: 1px solid #E3E3E3 !important;
  font-family:  "Verdana", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.calendar .nav{
    background: #5398CE !important;
    color: #fff;
}
.calendar thead .hilite {
      background: #e3f2fb !important;
      border: none !important;
      padding: 2px !important;
}
.calendar thead .button {
    background: #3E739C !important;
    color: #fff !important;
}
.calendar thead .title {
  color: #fff !important;
  padding: 5px !important;
  background-color: #3E739C !important;
}

.calendar thead .headrow,
.calendar thead .headrow .button {
  background: #5398CE  !important;
  color: #fff;
}
.calendar thead .headrow .button.hilite{
    background: #5293C5 !important;
}
.calendar thead .daynames {
  background: #e3f2fb !important;
  opacity: 0.9;
}
.calendar thead .daynames .hilite:hover {
    opacity: 1;
    background-color: #E3F2FB !important;
}
.calendar thead .headrow .button,
.calendar thead .headrow .button:hover {
    color: #fff;
}
.calendar thead .name {
  border-bottom: 1px solid #E3E3E3 !important;
  color: #1676B5 !important;
}
.calendar thead .weekend {
  color: #000 !important;
}
.calendar thead .headrow .hilite {
  background-color: #5398CE !important;
  border: none !important;
  opacity: 1;
  padding: 2px !important;
}
.calendar thead .active {
  background-color: #1676B5 !important;
}
.calendar table .wn {
  border-right: 1px solid #E3E3E3 !important;
  background: #e3f2fb !important;
}
.calendar tbody .day {
    width: 3em !important;
}
.calendar tbody .day.hilite {
    background: #EA7E1D !important;
    opacity: 0.8;
    color: #fff !important;
}
.calendar tbody .day.selected {
    background: #EA7E1D !important;
    color: #fff !important;
    border: none !important;
}
.calendar tbody .rowhilite td {
  background: #eee !important;
}
.calendar tbody .rowhilite td.wn {
    background: #D9E3E8 !important;
    color: #000!important;
}
.calendar tbody td.hilite {
  border: 0 none !important;
  background: #def !important;
}
.calendar tbody td.active {
  background: #1676B5 !important;
}
.calendar tbody td.today {
  color: #006aa1 !important;
}
.calendar tfoot .ttip {
  background: #fff url('info.png') no-repeat 3px 50% !important;
  color: #666 !important;
  font-style: italic;
  border-top: 1px solid #E3E3E3 !important;
  padding: 1px 1px 1px 20px !important;
  font-size: 10px;
}
.calendar tfoot .hilite {
  border: 0 none !important;
}
.calendar td.time {
  border: none !important;
  background-color: #F7F6F6 !important;
  padding: 5px 0 !important;
}
.calendar td.time .hour, 
.calendar td.time .minute, 
.calendar td.time .ampm {
    border: none !important;
    padding: 2px 10px !important;
}
.calendar td.time span.hilite {
  border-color: #E3E3E3 !important;
}